@charset "EUC-JP";
/* CSS Document */

/*************************************************************************************************************************
* デフォルト：640px以下用の記述
*************************************************************************************************************************/

/*--書き換える--*/
input[type="text"],
input[type="password"]{ height:30px; margin-right:4px; padding:0 1px; box-sizing: border-box!important; }

/*----------テキストボックス----------*/
input[type="text"],
input[type="password"]{ padding:4px 10px 2px; }

input[type="checkbox"] { -webkit-appearance: checkbox!important; display: inline-block; /*font13pxの場合*/ margin:-2px 0 0; }


/* btn
**********************************************************************/
.btn{ display: block; background:#666; min-width: 160px; padding:9px 18px 8px!important; font-size: 15px; color: #FFF !important; text-decoration: none!important; text-align: center; border-radius: 3px; box-sizing: border-box; outline: none; }
input.btn,
button.btn{ border: none!important; cursor: pointer;}

.btn,
.btn02{ transition: background 0.3s ease-in-out 0s;}
.btn02 a:hover,
.btn02 input:hover{ background: #9FE165; }


/*color*/
.greenBtn,
input.greenBtn{  background: #1d965c!important; }
.grayBtn,
input.grayBtn{ background: #a6a5a5!important;}
.blueBtn,
input.blueBtn{ background: #04a7ba!important;}
.navyBtn,
input.navyBtn{ background: #0E4B98!important;}
.btn02 a,
.btn02 input{ background: #84D83A!important;}


/*hover*/
.btn:hover{ background:#999;}
.greenBtn:hover,
input.greenBtn:hover{ background: #31b274!important;}
.grayBtn:hover,
input.grayBtn:hover{ background: #bdbcbc!important;}
.blueBtn:hover,
input.blueBtn:hover{ background: #10b9cd!important;}
.navyBtn:hover,
input.navyBtn:hover{ background: #125EBF!important;}


/*sns*/
.btn.fb,
.btn.tw{ position: relative;}
.btn.fb{ background: #134180;}
.btn.tw{ background: #41a5eb;}

.btn.fb:before,
.btn.tw:after{ content: ""; display: block; width: 24px; height: 22px; position: absolute; top: 50%; left: 17px; -webkit-transform: translate(0, -50%); transform: translate(0, -50%); }
.btn.fb:before{ background: url("../img/btn/icon_facebook.png") no-repeat; background-size: 24px auto;}
.btn.tw:after{ background: url("../img/btn/icon_twitter.png") no-repeat; background-size: 24px auto;}

.btn.fb:hover{ background: #375e94;}
.btn.tw:hover{ background: #7ac4f8;}


/* form
**********************************************************************/
input[type=text],
input[type=submit],
input[type=button],
select,
textarea{ -webkit-appearance: none; -moz-appearance:none; appearance: none; box-sizing: border-box; outline: none; }

input[type=text],
select,
button,
textarea{ border-radius: 2px;}

input[type=submit],
button,
select{ cursor: pointer;}

/*input*/
input[type=text]{ border: solid 1px #bbb;}


/* select */
select{ background: url(/parts/img/arrow_select.gif) no-repeat right #FFFFFF; max-width: 300px; height:30px; padding:1px 22px 2px 10px; line-height: 30px; border:solid 1px #bbb; }
select::-ms-expand { display: none; }


/* textarea */
textarea{ padding:12px; border:solid 1px #bbb;}


/*placeholder*/
::-webkit-input-placeholder { color: #ddd; opacity: 1; }
:-moz-placeholder { color: #ddd; }
::-moz-placeholder { color: #ddd; opacity: 1; }
:-ms-input-placeholder { color: #ddd; }


/*submit*/
input[type="submit"]{ background:#666; padding:3px 6px; color:#FFF; cursor:pointer; border: none; border-radius: 3px; }

input[type="submit"]:hover{background:#999;}
input[type="submit"].disabled:hover{ background: #666;}


/* submitBox
**********************************************************************/
.submitBox{ display: table; margin: 20px auto 0;}
.submitBox li:first-child{ margin: 0 0 10px;}


/*************************************************************************************************************************
* 641px以上用の記述
*************************************************************************************************************************/
@media print, screen and (min-width:641px) {

  /* form
  **********************************************************************/
  .submitBox{ margin: 40px auto 0; overflow: hidden; }

  .submitBox li{ margin: 0!important; float: left; }
  .submitBox li .btn{ margin: 0!important;}
  .submitBox li:first-child{ margin: 0 20px 0 0!important; }
}


/*************************************************************************************************************************
* 980px以上用の記述
*************************************************************************************************************************/
@media print, screen and (min-width:980px){

}